/* box-howto-01
---------------------------------------------------------- */
.box-howto-01{
  width: 1080px;
  margin: 60px auto;
}
@media screen and (max-width: 768px){
  .box-howto-01{
    width: 100%;
    margin: 0 auto 30px;
    padding: 0;
  } 
}
.box-howto-01 .ttl-cmn-01{
  margin-bottom: 42px;
}
@media screen and (max-width: 768px){
  .box-howto-01 .ttl-cmn-01{
    font-size: 17px;
    margin: 41px 0 17px;
    letter-spacing: 0.06em;
  }
}
.box-howto-01 .ttl-howto-01{
  margin-bottom: 11px;
}
@media screen and (max-width: 768px){
  .box-howto-01 .ttl-howto-01{
    margin-bottom: 4px;
  }
}
/* box-howto-02
---------------------------------------------------------- */
.box-howto-02{
  width: 1003px;
  margin: 88px auto 67px;
}
@media screen and (max-width: 768px){
  .box-howto-02{
    width: 100%;
    margin: 42px auto 30px;
    padding: 0 15px;
  } 
}
/* box-howto-03
---------------------------------------------------------- */
.box-howto-03{
  width: 960px;
  margin: 77px auto 100px;
}
.box-howto-03 .ttl-howto-01{
  margin-bottom: 36px;
}
@media screen and (max-width: 768px){
  .box-howto-03 .ttl-howto-01{
    margin-bottom: 20px;
    padding: 0 15px;
  }
}
/* txt-howto-01
---------------------------------------------------------- */
.txt-howto-01{
  padding-bottom: 13px;
  font-size: 14px;
}
/* txt-howto-02
---------------------------------------------------------- */
.txt-howto-02{
  padding-bottom: 17px;
  font-size: 14px;
  line-height: 1.34;
}
.txt-howto-02 strong{
  font-weight: bold;
}
.txt-howto-03{
  letter-spacing: 0.035em;
}
  .txt-howto-03 .link {
    text-decoration: underline;
  }
    .txt-howto-03 .link:hover {
      text-decoration: none;
    }
@media screen and (max-width: 768px){
  .box-howto-03{
    width: 100%;
    margin: 0 auto 58px;
  } 
    .txt-howto-03 .link:hover,
    .txt-howto-03 .link:focus {
      text-decoration: underline;
    }
  .box-howto-03 .ttl-riding-01{
    padding-bottom: 5px;
    margin-bottom: 12px;
  }
  .box-howto-03 .txt-howto-02{
    padding: 0 15px;
    padding-bottom: 48px;
  }
  .txt-howto-01,
  .txt-howto-02,
  .txt-howto-03{
    font-size: 12px;
    line-height: 1.35;
    padding-bottom: 12px;
  }
}
/* tt;-howto-01
---------------------------------------------------------- */
.ttl-howto-01{
  position: relative;
  font-size: 24px;
  font-family: 'Oswald', sans-serif;
  letter-spacing: 1.3px;
  text-align: center;
}
@media screen and (max-width: 768px){
  .ttl-howto-01{
    font-size: 15px;
  }
}
/* table-howto-01
---------------------------------------------------------- */
.table-howto-01{
  width: 100%;
  border: 1px solid #dddddd;
  border-collapse: separate;
}
@media screen and (max-width: 768px){
  .table-howto-01{
    border-left: 0;
    border-right: 0;
  }
}
.table-howto-01 .col-01{ width: 179px; }
.table-howto-01 .col-02{ width: 226px; }
.table-howto-01 .col-03{ width: 225px; }
.table-howto-01 .col-04{ width: 224px; }
.table-howto-01 th{
  font-size: 18px;
  letter-spacing: 1.3px;
  background: #1891d6;
  font-family: 'Oswald', sans-serif;
  color: #fff;
  text-align: center;
  border-right: 1px solid #fff;
  padding: 23px 0;
}
@media screen and (max-width: 768px){
  .table-howto-01 th{
    background: #b9def3;
    color: #333333;
    padding: 12px 0;
    font-size: 12px;
    line-height: 1.3;
    border-bottom: 1px solid #fff;
    width: 50%;
  }
  .table-howto-01 tr:last-of-type th{
    border-bottom: 0px;
  }  
}
.table-howto-01 th.title{
  background: #b9def3;
  color: #333333;
  border-bottom: 1px solid #fff;
}
.table-howto-01 tr:last-of-type th.title{
  border-bottom: 0;
}
.table-howto-01 td{
  font-size: 16px;
  color: #333333;
  text-align: center;
  border-right: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  padding: 24px 25px;
}
@media screen and (max-width: 768px){
  .table-howto-01 td{
    color: #333333;
    padding: 12px 0;
    font-size: 12px;
    line-height: 1.3;
    width: 50%;
  }
  .table-howto-01 tr:last-of-type td{
    border-bottom: 0px;
  }    
}
.table-howto-01 td.vtop{ 
  vertical-align: top; 
  text-align: left;
}
.table-howto-01 th:last-of-type,
.table-howto-01 td:last-of-type{
  border-right: 0;
}
.table-howto-01 a{
  color: #007ac2;
  text-decoration: underline;
  position: relative;
}
.table-howto-01 a.link-02{
  margin-left: -22px;
  letter-spacing: 0.02em;
}
.table-howto-01 a.link-01::after{
  display: block;
  position: absolute;
  width: 15px;
  height: 10px;
  content: '';
  background: url(/wordpress/wp-content/themes/odakyu/common/img/transport/riding/howto/ico_howto_01.png) no-repeat center top;
  right: -20px;
  top: 4px;
}
@media screen and (max-width: 768px){
  .table-howto-01 a.link-01::after{
    width: 8px;
    background-size: 8px auto;
    right: -10px;
    top: 5px;
  }
}

.table-howto-01 a.link-02::after{
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  content: '';
  background: url(/wordpress/wp-content/themes/odakyu/common/img/transport/riding/howto/ico_howto_02.png) no-repeat center top;
  right: -20px;
  top: 1px;
}
@media screen and (max-width: 768px){
  .table-howto-01 a.link-02::after{
    width: 8px;
    height: 8px;
    right: -11px;
    top: 4px;
    background-size: 8px;
  }
}
.table-howto-01 .dashed{
  width: 15px;
  height: 3px;
  background: #c9c9c9;
  display: inline-block;
}
@media screen and (max-width: 768px){
  .table-howto-01 .dashed{
    width: 8px;
    height: 2px;
  }
}
/* list-howto-02
---------------------------------------------------------- */
.list-howto-02{
  margin: 40px 0 50px;
}
@media screen and (max-width: 768px){
  .list-howto-02{
    margin: 12px 0 30px;
  }
}
.list-howto-02 .item{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 50px;
}
@media screen and (max-width: 768px){
  .list-howto-02 .item{
    margin-bottom: 19px;
  }
}
.box-howto-02 .list-howto-02 .item{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding-top: 4px;
  margin-bottom: 45px;
}
.box-howto-02 .list-howto-02 .item .box-text-01{
  margin-left: 41px;
}
@media screen and (max-width: 768px){
  .box-howto-02 .list-howto-02 .item{
    margin-bottom: 1px;
  }
}
.list-howto-02 .item .image{
  width: 434px;
  flex: 0 0 434px;
}
.list-howto-02 .item .box-text-01{
  width: 480px;
  flex: 0 0 480px;
  font-size: 18px;
  line-height: 1.5;
  margin-top: -3px;
}
.box-howto-02 .list-howto-02 .item .box-text-01{
  width: 520px;
  flex: 0 0 520px;
  font-size: 18px;
  line-height: 1.5;
  margin-top: -3px;
}
@media screen and (max-width: 768px){
  .list-howto-02 .item .image{
    width: 100%;
    flex: 0 0 100%;
    margin-bottom: 11px
  }
  .list-howto-02 .item .image img{
    width: 100%;
  }
  .list-howto-02 .item .box-text-01,
  .box-howto-02 .list-howto-02 .item .box-text-01{
    width: 100%;
    flex: 0 0 100%;
    margin: 0;
    letter-spacing: 0.04em;
  }
}
/* local-riding-tab-01
---------------------------------------------------------- */
.local-riding-tab-01{
  margin: 27px 0 65px;
}
/* box-tap-detail-01
---------------------------------------------------------- */
.box-tap-detail-01 .list-howto-02 {
  margin: 40px 0 60px;
}
.box-tap-detail-01 .list-howto-02 a.link{
  color: #007ac2;
  text-decoration: underline;
}
.box-tap-detail-01 .list-howto-02 a.link:hover{
  text-decoration: none;
}
@media screen and (max-width: 768px){
  .box-tap-detail-01 .list-howto-02 {
    margin: -5px 0 0;
  }
  .box-eiquette-02{
    margin-bottom: 22px;
  }
}
/* box-howto-sp
---------------------------------------------------------- */
@media screen and (max-width: 768px){
  .box-howto-sp .box-tap-detail-01{
    padding: 0 15px 0;
  }
  .box-howto-sp .box-tap-detail-01 .txt-howto-03{
    padding: 8px 15px 11px;
    line-height: 1.34;
    background: #f4f8fa;
  }
  .box-ttl-group{
    width: calc(100% - 30px);
    margin: 0 auto;
  }
}
/* box-mobile-voucher
---------------------------------------------------------- */
.box-mobile-voucher{
  background: #dcdcdc;
  padding: 45px 35px 45px 109px;
  margin-top: -12px;
  position: relative;
}
@media screen and (max-width: 768px){
  .box-mobile-voucher{ margin-top: 0; }
}
.box-mobile-voucher::before{
  content: '';
  width: 45px;
  height: 75px;
  background: url(/wordpress/wp-content/themes/odakyu/common/img/transport/riding/howto/ico_mobile_01.png) center top no-repeat;
  position: absolute;
  left: 41px;
  top: 47px;
}
.ttl-mobile-01{
  font-size: 24px;
  font-family: 'Oswald', sans-serif;
  padding-bottom: 13px;
  letter-spacing: 0.09em;
}
.txt-mobile-01{
  letter-spacing: 0.035em;
}
@media screen and (max-width: 768px){
  .box-mobile-voucher{
    padding: 20px 15px 20px 60px;
  }
  .box-mobile-voucher::before{
    content: '';
    width: 23px;
    background-size: 23px auto;
    left: 20px;
    top: 20px;
  }
  .ttl-mobile-01{
    font-size: 16px;
  }
  .txt-mobile-01{
    font-size: 12px;
  }
}
.box-howto-wrap